<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
<solid android:color="@color/colorBlue"></solid>
<!--    <stroke android:color="@color/colorBlue" android:width="1dp"></stroke>-->
    <corners android:radius="15dp"></corners>
</shape>